﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp2.1</TargetFramework>
    </PropertyGroup>
    
    <ItemGroup>
        <EmbeddedResource Include="cb.pdf" />
    </ItemGroup>
    
    <ItemGroup>
      <PackageReference Include="itext7" Version="7.1.6" />
    </ItemGroup>

</Project>
